body{
	/*-webkit-overflow-scrolling: touch;*/
}
#targetWrapper{
    max-width: 800px;
    background-color: #000;
    max-height: 400px;
    margin: 0 auto;
    overflow: hidden;
}
#targetContainer{
    /*max-width: 500px;*/
    width: 100%;
    height: 100%;
    padding-top: 10px;
    
}
#targetImage{
    width: 80%;
    /*height: 80%;*/
}
#wrapper{
    margin: 0 auto;
    /*max-width: 800px;*/
    text-align: center;
    
    height: 100%;
}
/*
#slider{
	top: 75px;
	position: relative;
}



#targetImg{
	text-align: center;
}

#targetImg img{
	width: 100%;
	max-width: 400px;
}

canvas{

}

.editor-tool{
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 3;
	top: 0px;
	left: 0px;
	
}
.editor-tool-scale{
    background-color: #fff;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    top: 80%;
    width: 80%;
    z-index: 3;
}
.editor-tool-drag{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,.5);
}
*/




#slider .rs-handle  {
    background-color: transparent;
    border: 8px solid transparent;
    border-right-color: black;
    margin: -8px 0 0 14px !important;
}
#slider .rs-handle:before  {
    display: block;
    content: " ";
    position: absolute;
    height: 12px;
    width: 12px;
    background: black;
    right: -6px;
    bottom: -6px;
    border-radius: 100%;
}
#slider .rs-handle:after  {
    display: block;
    content: " ";
    width: 100px;
    position: absolute;
    top: -6px;
    right: 0px;
    border-top: 12px solid black;
}
#slider .rs-range-color  {
    background-color: #8832cd;
}
#slider .rs-path-color  {
    background-color: #ddc5f0;
}